Subject: Re: [PATCH v3] add --summary option to git-push and git-fetch

From: Larry D'Anna <[email-masked]>
Date: Thu, 9 Jul 2009 18:03:22 +0000 (UTC)

This patch has a bug in it that causes it to randomly segfault, so don't bother
with it.  I'll send in a fixed version when I figure out the cause.

     --larry